ServerEvents.commandRegistry((event) => {
  //command registry event
  const { commands: Commands, arguments: Arguments } = event;
  event.register(
    //register a new command
    Commands.literal("reset_shredder_points").executes((ctx) => {
      const player = ctx.source.getEntity();
      //run the command
      //console.info();

      AmazingTrading.setPlayerRP(player, 0);
      player.tell(
        "Deine Punkte wurden erfolgreich resettet. Logge dich erneut ein, damit deine Punkte korrekt angezeigt werden!"
      );
      return 0; // always return something
    })
  );
});
